/**
 * MathUtils contains auxiliar values and function to help with mathematical operations.
 * @static
 */
export declare class MathUtils {
    /**
     * Value of PI*2. 360 degrees.
     *
     * @attribute pi2
     * @type {Number}
     */
    static pi2: number;
    /**
     * Value of PI/3. 60 degrees.
     *
     * @attribute pid3
     * @type {Number}
     */
    static pid3: number;
    /**
     * Value of PI/2. 45 degrees.
     *
     * @attribute pid2
     * @type {Number}
     */
    static pid2: number;
    /**
     * Generates a random color code.
     *
     * Uses the #RRGGBB format.
     *
     * @method randomColor
     * @return {String} Generated color code.
     */
    static randomColor(): string;
}
//# sourceMappingURL=MathUtils.d.ts.map